function fig = plotPowerCurves( fig, V, P_m, P_e, constVal )
    constVal = ones( length( V ), 1 ) * constVal;
    figure( fig );
    hold on
    plot3( V, constVal, P_m, ".b", "MarkerSize", Constants.MARKER_SIZE )
    plot3( V, constVal, P_e, ".r", "MarkerSize", Constants.MARKER_SIZE )
    hold off
end